<?php

namespace App\Filament\Resources\ImportedJobs\Pages;

use App\Filament\Resources\ImportedJobs\ImportedJobResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListImportedJobs extends ListRecords
{
    protected static string $resource = ImportedJobResource::class;

    /**
     * @return array<int, CreateAction>
     */
    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
